package com.ym.mec.biz.dal.entity;

import java.util.Date;

/**
 * 对应数据库表(sys_music_score_change_log):
 */
public class SysMusicScoreChangeLog {

    private Integer id;

    /**
     * 曲库表id
     */
    private Integer sysMusicScoreId;
    /**
     * 修改前
     */
    private String changeBefore;
    /**
     * 修改后
     */
    private String changeAfter;

    private Date createTime;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getSysMusicScoreId() {
        return sysMusicScoreId;
    }

    public void setSysMusicScoreId(Integer sysMusicScoreId) {
        this.sysMusicScoreId = sysMusicScoreId;
    }

    public String getChangeBefore() {
        return changeBefore;
    }

    public void setChangeBefore(String changeBefore) {
        this.changeBefore = changeBefore;
    }

    public String getChangeAfter() {
        return changeAfter;
    }

    public void setChangeAfter(String changeAfter) {
        this.changeAfter = changeAfter;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
